BODY, TD, TH, INPUT, TEXTAREA, SELECT, DIV {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}

BODY {
	margin: 0px;
	background-color: white;
	color: black;
}

FORM {
	margin: 0px;
}

A, A:Visited, A:Active {
	color: #004138;
	text-decoration: underline;
}

A:Hover, A:Visited:Hover, A:Active:Hover {
	text-decoration: underline;
}

SPAN.size8 {
	font-size: 8px;
}

SPAN.size9 {
	font-size: 9px;
}

SPAN.size10 {
	font-size: 10px;
}

SPAN.size12 {
	font-size: 12px;
}

SPAN.size14 {
	font-size: 14px;
}

SPAN.size16 {
	font-size: 16px;
}

SPAN.size18 {
	font-size: 18px;
}

SPAN.size24 {
	font-size: 24px;
}
